Bug 14191 - описать параметры инсталлятора xdriver, instdebug
: описать параметры инсталлятора xdriver, instdebug
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/docs-rescue)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-01-28 13:30 by
Modified: 2008-04-02 15:40 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-01-28 13:30:58
Стоит добавить в раздел "Проблемы при установке системы" описание xdriver и
instdebug:

[12:29:26] <inger>
http://linux.armd.ru/common/linux/Documentation/rescue/index.html - кстати тут
можно написать и про параметры инсталлятора xdriver и instdebug
[12:29:46] <inger> может спасти в ситуации если что-то заглючило в
автоопределении графики
[12:30:40] <kirill> точно, спасибо, так и сделаем. только вот про instdebug я
слышу впервые -- это задокументировано где-то?
[12:31:17] <inger> да, на wiki есть доки про installer - кажется твои - там я
накидал и свои рядом ;)
[12:31:23] <inger> копии есть в пакете installer
[12:31:52] <inger> собственно instdebug запускает shell до и после запуска
инсталлятора, поэтому появляется шанс отладить xorg.conf ручками ;)
------- Comment #1 From 2008-01-28 23:28:52 -------
Fixed in docs-rescue-0.3-alt1
------- Comment #2 From 2008-01-29 12:20:25 -------
(In reply to comment #1)
> Fixed in docs-rescue-0.3-alt1

Спасибо! Нужно только поправить опечатки и литературно подредактировать. 
Володя, займешься?
------- Comment #3 From 2008-04-02 15:40:18 -------
Закрываем.